<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.633333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">20</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2772
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2784">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 240 0 73 1 144 0
				73 4 240 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				2 122 69 194 162 174 211 192 47 190 31 61 39 59 0 0
				51 137 250 65 103 195 255 191 175 64 0 0 53 60 219 65
				187 149 31 192 239 63 0 0 162 174 211 64 207 193 31 61
				215 68 0 0 51 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 219 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 224 248 216 191 36 102 188 64
				111 162 155 65 212 160 191 70 101 251 0 0 2 180 96 65
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 226 95 249 82 233 5
				245 249 183 223 23 211 107 248 83 223 116 211 190 246 209 222
				217 211 180 245 86 222 24 212 76 245 242 221 63 212 255 244
				155 221 115 212 213 244 89 221 172 212 213 244 49 221 222 212
				8 245 42 221 255 212 116 245 71 221 6 213 89 246 134 221
				249 212 176 247 215 221 224 212 25 249 50 222 182 212 57 250
				145 222 119 212 240 94 36 84 246 5 74 95 201 83 48 6
				150 95 112 83 35 6 203 95 39 83 253 5 226 95 249 82
				233 5 0 0 226 28 162 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 45 167 6 182 159 62 47 165 74 181 155 62 104 162
				71 180 142 62 127 159 60 179 127 62 140 156 46 178 111 62
				253 155 22 178 99 62 193 155 19 178 87 62 187 155 30 178
				77 62 200 155 46 178 69 62 233 155 67 178 65 62 28 156
				94 178 63 62 198 158 77 179 74 62 121 161 66 180 82 62
				14 164 46 181 91 62 93 166 255 181 102 62 187 167 115 182
				116 62 187 167 100 182 129 62 155 167 74 182 139 62 101 167
				42 182 149 62 37 167 6 182 159 62 0 0 223 248 216 63
				47 102 188 64 100 162 155 65 39 200 236 34 204 110 0 0
				2 180 96 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 241 132
				127 190 111 70 141 132 126 190 119 70 173 131 136 190 158 70
				177 130 143 190 195 70 243 129 129 190 196 70 122 129 103 190
				172 70 24 129 82 190 153 70 208 128 67 190 139 70 166 128
				59 190 130 70 160 128 56 190 125 70 194 128 60 190 125 70
				14 129 70 190 128 70 125 129 84 190 135 70 4 130 101 190
				142 70 155 130 117 190 148 70 54 131 132 190 152 70 203 131
				143 190 152 70 78 132 147 190 146 70 180 132 143 190 133 70
				241 132 127 190 111 70 0 0 229 28 162 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 10 144 24 205 207 66 107 144 246 204
				215 66 177 144 223 204 218 66 224 144 210 204 216 66 254 144
				204 204 210 66 13 145 205 204 201 66 20 145 210 204 191 66
				22 145 217 204 181 66 25 145 224 204 172 66 33 145 230 204
				165 66 50 145 232 204 161 66 117 145 225 204 159 66 232 145
				210 204 158 66 80 146 195 204 159 66 114 146 191 204 163 66
				38 146 202 204 170 66 142 145 225 204 180 66 223 144 251 204
				191 66 77 144 15 205 200 66 10 144 24 205 207 66 0 0
				207 214 220 60 209 80 176 65 210 227 207 191 151 63 0 0
				111 25 13 65 33 216 7 192 255 63 0 0 203 18 0 65
				31 244 136 64 150 95 128 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 111 55 102 175 125 248 229 55 24 176 133 248 251 56
				131 177 124 248 45 58 249 178 88 248 242 58 203 179 23 248
				85 59 3 180 203 247 179 59 31 180 132 247 254 59 28 180
				73 247 44 60 249 179 32 247 47 60 177 179 16 247 254 59
				68 179 31 247 131 59 114 178 60 247 201 58 51 177 81 247
				242 57 217 175 101 247 31 57 182 174 125 247 112 56 27 174
				166 247 252 55 55 174 230 247 184 55 193 174 44 248 143 55
				79 175 101 248 111 55 118 175 125 248 0 0 154 95 128 65
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 231 57 166 180 242 92
				43 58 105 180 105 92 202 58 196 179 52 91 93 59 251 178
				252 89 123 59 78 178 114 89 18 59 131 177 122 89 109 58
				109 176 136 89 179 57 94 175 163 89 8 57 171 174 207 89
				140 56 142 174 18 90 62 56 244 174 104 90 26 56 178 175
				202 90 27 56 160 176 48 91 58 56 149 177 149 91 113 56
				109 178 242 91 185 56 34 179 68 92 11 57 181 179 137 92
				93 57 38 180 191 92 169 57 118 180 227 92 231 57 166 180
				242 92 0 0 79 207 27 192 75 24 229 64 59 237 195 146
				59 109 0 0 69 55 42 192 77 178 251 64 195 18 195 146
				195 18 0 0 59 207 27 192 93 24 229 64 59 237 59 109
				59 237 0 0 18 32 165 191 127 234 50 192 48 32 172 64
				90 144 163 146 186 224 0 0 65 182 49 193 80 32 129 63
				101 159 94 65 23 198 214 175 127 62 0 0 65 182 49 65
				96 32 129 63 112 159 94 65 23 198 40 208 127 65 0 0
				155 69 143 64 164 116 182 64 255 193 63 192 255 63 0 0
				179 102 102 191 15 56 95 192 127 249 11 65 163 103 102 63
				127 56 95 192 113 249 11 65 193 161 56 65 99 151 81 192
				210 182 133 188 2 148 42 65 0 173 133 188 20 148 42 65
				91 224 33 65 191 71 129 0 63 184 0 0 180 111 148 64
				31 66 17 0 223 189 0 0 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 9 0 39 191 215 192 9 0 166 190 88 193 10 0
				2 190 252 193 15 0 88 189 166 194 195 60 22 0 59 195
				27 0 92 188 162 195 32 0 29 188 225 195 36 0 254 187
				0 196 38 0 245 187 9 196 38 0 247 187 7 196 35 0
				22 188 232 195 30 0 97 188 157 195 24 0 203 188 51 195
				19 0 73 189 181 194 14 0 206 189 48 194 11 0 78 190
				176 193 9 0 189 190 65 193 9 0 14 191 240 192 8 0
				54 191 200 192 9 0 39 191 215 192 0 0 112 74 225 64
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 103 191 255 191 255 63
				246 190 255 191 255 63 137 190 255 191 255 63 36 190 255 191
				255 63 201 189 255 191 255 63 124 189 255 191 255 63 65 189
				255 191 255 63 26 189 255 191 255 63 10 189 255 191 255 63
				21 189 255 191 255 63 60 189 255 191 255 63 123 189 255 191
				255 63 201 189 255 191 255 63 32 190 255 191 255 63 121 190
				255 191 255 63 206 190 255 191 255 63 23 191 255 191 255 63
				77 191 255 191 255 63 107 191 255 191 255 63 103 191 255 191
				255 63 0 0 34 224 33 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 250 219 121 134 250 91 88 220 167 134 88 92 51 221
				21 135 51 93 13 222 135 135 13 94 103 222 183 135 103 94
				83 222 172 135 83 94 50 222 154 135 50 94 7 222 131 135
				7 94 211 221 104 135 211 93 154 221 74 135 154 93 94 221
				43 135 94 93 31 221 11 135 31 93 225 220 235 134 225 92
				166 220 205 134 166 92 112 220 179 134 112 92 65 220 156 134
				65 92 28 220 137 134 28 92 2 220 125 134 2 92 246 219
				119 134 246 91 250 219 121 134 250 91 0 0 167 112 148 64
				104 205 104 77 141 254 0 0 167 198 97 128 167 70 0 0
				95 74 225 64 7 187 255 191 255 63 0 0 159 75 31 193
				3 9 127 193 239 135 30 64 58 92 154 137 2 94 0 0
				15 142 181 65 181 145 217 192 31 20 57 193 98 222 204 238
				36 111 0 0 63 254 160 65 236 34 74 193 45 236 192 65
				202 97 209 88 100 243 0 0 130 71 189 64 127 54 89 193
				85 199 150 65 25 90 58 140 27 101 0 0 225 79 46 193
				209 134 32 65 208 32 164 64 249 132 174 181 49 86 0 0
				15 93 144 65 205 44 61 192 160 148 151 64 4 110 51 19
				236 31 0 0 95 64 135 193 155 49 140 64 0 129 197 64
				74 12 101 168 186 97 0 0 143 16 55 192 19 147 107 191
				204 176 74 64 176 205 170 145 124 112 0 0 240 181 84 64
				122 226 135 198 79 61 0 0 128 165 59 64 196 245 191 193
				175 62 0 0 144 222 18 192 82 77 152 189 32 153 19 65
				101 252 23 188 23 60 0 0 176 82 73 64 82 224 255 191
				255 63 0 0 32 69 242 63 131 230 255 191 255 63 0 0
				101 214 163 59 252 147 50 190 37 99 19 65 157 249 71 188
				199 56 0 0 63 252 114 64 211 150 255 191 255 191 0 0
				176 72 8 64 83 153 255 191 255 191 0 0 34 115 243 63
				111 233 54 191 38 106 12 65 189 252 119 189 190 50 0 0
				34 21 85 64 210 225 255 191 255 63 0 0 64 2 255 63
				219 152 255 191 255 191 0 0 15 223 89 64 191 227 200 191
				29 221 250 64 212 239 151 191 229 44 0 0 240 247 21 64
				75 232 255 191 255 63 0 0 224 118 223 63 12 159 255 191
				255 191 0 0 155 16 55 64 128 147 107 191 192 176 74 64
				55 190 27 235 186 12 0 0 224 181 84 64 19 235 255 191
				255 63 0 0 160 165 59 64 171 228 255 191 255 63 0 0
				129 222 18 64 79 82 152 189 34 153 19 65 143 64 239 58
				241 129 0 0 192 82 73 64 60 243 255 191 255 63 0 0
				32 69 242 63 161 217 255 191 255 63 0 0 0 96 163 187
				143 149 50 190 34 99 19 65 127 63 54 50 18 140 0 0
				51 252 114 64 67 236 255 191 255 63 0 0 162 72 8 64
				89 218 255 191 255 63 0 0 234 114 243 191 225 233 54 191
				38 106 12 65 159 61 54 46 58 144 0 0 32 21 85 64
				91 237 255 191 255 63 0 0 64 2 255 63 137 218 255 191
				255 63 0 0 251 222 89 192 32 228 200 191 29 221 250 64
				247 63 141 40 122 145 0 0 240 247 21 64 243 236 255 191
				255 63 0 0 192 118 223 63 88 202 255 191 255 63 0 0
				255 255 240 66 0 0 0 0 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
